RubyGems Navigation menu

DPLibrary 0.0.5

Ruby API wrapper for the Digital Public Library of America API

Versions:

  1. 0.0.5 - December 29, 2013 (21.5 KB)
  2. 0.0.4 - November 30, 2013 (21.5 KB)
  3. 0.0.3 - July 23, 2013 (21.5 KB)
  4. 0.0.2 - May 5, 2013 (18.5 KB)
  5. 0.0.1 - May 5, 2013 (18.5 KB)

Authors:

  • phereford

Owners:

Ee7386108ac9cb379e777beca13c761f

Total downloads 2,957

For this version 502

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'DPLibrary', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install DPLibrary = Copy to clipboard Copied!

Links: